@charset "utf-8";
/* CSS Document */
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300);
body { margin:0; padding:0;
font-family: 'Open Sans', sans-serif;
font-weight:300;
color:#333;

 }
 
/* Make Header Sticky */
#header_container { background:#fff; height:auto; left:0; position:relative; width:100%; top:0; }
#header{margin:0 auto; width:100%; text-align:center; }
 
/* CSS for the content of page. I am giving top and bottom padding of 80px to make sure the header and footer do not overlap the content.*/
#container { margin:0 auto; overflow:auto; width:100%; }
#content{}
 
/* Make Footer Sticky */
#footer_container { background:#374d53; bottom:0; min-height:200px; left:0; position:relative; width:100%; }
#footer {margin:0 auto; width:100%; text-align:center; color:#dcaf36; }
#footer-holder {width:70%; margin: 0 auto; padding-left: 10%;}

h1 {
	font-size: 22px;
	font-weight:300;
	text-align:center;
}

h2 {
	color: #f36c22;
	font-weight:300;
	font-size:18px;
}

h3 {
	color: #95473d;
	font-size:16px;
	font-weight:100;
}


#bottom {
	color:#eee;
	font-size:12px;
}

#bottom a {
	color:#eee;
}

a {
	color: #333;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

#footer-left {
 width:30%;
 float:left;
 padding-right:2.5%;
text-align:left;
 
}
#footer-middle {
 width:30%;
 float:left;
 padding-right: 2.5%;
 text-align:left;

}
#footer-right {
 width:30%;
 float:right;
 padding-left:2.5%;
 text-align:left;

}

@media only screen
and (max-width:481px) {

   #footer-right, #footer-middle, #footer-left {
     float:none;
     padding-left:0;
     padding-right:0;
     padding-top:1em;
     width:100%;
   }
}


@media only screen
and (max-width:768px) {

   #footer-right, #footer-middle, #footer-left {
     float:none;
     padding-left:0;
     padding-right:0;
     padding-top:1em;
     width:100%;
   }
}


#resource-left {
 width:30%;
 float:left;
 padding-right:2.5%;
text-align:left;
 
}
#resource-middle {
 width:30%;
 float:left;
 padding-right: 2.5%;
 text-align:left;

}
#resource-right {
 width:30%;
 float:right;
 padding-left:2.5%;
 text-align:left;

}

@media only screen
and (max-width:481px) {

   #resource-right, #resource-middle, #resource-left {
     float:none;
     padding-left:0;
     padding-right:0;
     padding-top:1em;
     width:100%;
   }
}
